:host {
    display: flex;
    justify-content: space-between;
}
.content {
    margin: 10vh 0 0 2rem;
}

.button-container {
    margin-top: 1rem;
}

.pdf-view {
    width: 85vw;
    overflow: hidden;

    @media (max-height: 850px) {
        height: 40vh;
    }

    @media (min-height: 851px) {
        height: 50vh;
    }
}

.disclaimer {
    font-size: 0.875rem;
    color: #666;
    width: 85vw;
    // padding-bottom: 1rem;

    &:before {
        content: "* ";
        color: var(--vil-primary);
    }
}
